.splash-product.splash-product--simple h1.title-main {
	font-weight: 600;
	font-size: 30px;
	line-height: 1.27;
	color: #101010;
}
.splash-product.splash-product--simple {
	padding-top: 60px;
	padding-bottom: 60px;
}
.splash-product.splash-product--simple .text-main {
	font-size: 18px;
	line-height: 1.56;
	color: #303030;
	margin-bottom: 0;
}
.splash-product.splash-product--simple .snip {
	font-size: 18px;
	line-height: 1.56;
	color: #303030;
	margin-bottom: 0;
}
.splash-product.splash-product--simple .snip a {
	text-decoration: none;
	color: #0088d3;
}

/* sdk */
.splash-product--sdk{
    padding-bottom: 100px;
}
.splash-product--sdk.splash-product--sdk-2{
    padding-bottom: 45px;
}
.splash-product--sdk .title-main{
    font-size: 42px;
    line-height: 50px;
    color: #000000;
    margin-bottom: 20px;
}
.splash-product--sdk h3.title-main{
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 15px;
}
.splash-product--sdk h2.title-main{
    font-size: 26px;
    line-height: 30px;
    margin-bottom: 15px;
}
.splash-product--sdk ol{
    padding-left: 25px;
    margin-bottom: 40px;
    margin-top: 40px;
}
.splash-product--sdk ol li{
    font-weight: bold;
    font-size: 20px;
    line-height: 28px;
    color: #333333;
    margin-bottom: 15px;
}
.splash-product--sdk ul{
    padding-left: 25px;
    margin-bottom: 0;
    margin-top: 15px;
}
.splash-product--sdk ul li{
    font-size: 16px;
    line-height: 24px;
    color: #333333;
    margin-bottom: 15px;
}
.splash-product--sdk .text-main,
.splash-product--sdk .snip{
    font-size: 20px;
    line-height: 28px;
    color: #333333;
}
.splash-product--sdk .some-links .btn-link{
    font-size: 20px;
    line-height: 28px;
    color: #007AF5;
}
.splash-product--sdk .some-links ul.items{
    list-style: none;
    padding: 0;
    margin-top: 60px;
    margin-bottom: 0;
}
.splash-product--sdk .some-links .btn-link > .ifont {
    display: none;
}

/*new style*/
.splash-product.product-splash--supported{
    padding-bottom: 100px;
    padding-top: 100px;
}
.splash-product.product-splash--supported.product-splash--supported--sdk {
    padding-top: 0;
    padding-bottom: 38px;
}
.splash-product.product-splash--supported h1{
    font-size: 44px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.32;
    letter-spacing: normal;
    color: #101010;
    margin-bottom: 15px !important;
    /* padding: 0; */
}
.splash-product.product-splash--supported h2{
    font-size: 42px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    color: #222529;
}
.splash-product.product-splash--supported h3{
    font-family:"Montserrat Black", Helvetica, Arial, Verdana, sans-serif;
	font-weight: 900;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.3;
    letter-spacing: normal;
    color: #222529;
}
.splash-product.product-splash--supported h2.mb-100{
    margin-bottom: 100px;
}
.splash-product.product-splash--supported .text-main{
    font-size: 24px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.42;
    letter-spacing: normal;
    color: #303030;
    font-family: Helvetica,Arial,sans-serif;
    margin-bottom: 0;
    padding: 0;
    margin-top: 15px;
}
.splash-product.product-splash--supported .text-main{
    font-size: 18px;
    line-height: 1.56;
    padding: 0 15px;
}
.splash-product.product-splash--supported.product-splash--supported--sdk h3{
    font-size: 26px;
    line-height: 30px;
    color: #000000;
}
.splash-product.product-splash--supported.product-splash--supported--sdk .text-main{
    font-size: 20px;
    line-height: 28px;
    color: #333333;
}
.splash-product.product-splash--supported.splash-product--simple {
    padding: 80px 0px 60px;
}

@media (max-width: 767px) {
     .splash-product--sdk .title-main{
        font-size: 31px;
        line-height: 43px;
    }
    .splash-product--sdk{
        padding-bottom: 50px;
    }
    .splash-product.product-splash--supported.product-splash--supported--sdk{
        padding-bottom: 0;
    }
}